Installlion's Logo

Installlion.com

How To Install liblastfm1 on yakkety

To install liblastfm1 just follow these instructions.

Install liblastfm1

Last.fm web services library (Qt4 build) Ubuntu 16.10 universe/libs 1.0.9-1

sudo apt-get install liblastfm1

Which will install liblastfm1 and any other packages on which it depends.

Package Data

Package liblastfm1
Version 1.0.9-1
Maintainer Ubuntu Developers
Description Last.fm web services library (Qt4 build)
Distro ubuntu
Release yakkety
Repo universe
Section universe/libs

Dependencies